import express from 'express';
import {
    createAccountant,
    getAccountants,
    getAccountantById,
    updateAccountant,
    deleteAccountant
} from '../controller/accountantController.js';

const router = express.Router();

router.post('/create', createAccountant); //done
router.get('/all', getAccountants); //done
router.get('/:id', getAccountantById); //done 
router.put('/update/:id', updateAccountant); //done
router.delete('/delete/:id', deleteAccountant); //done

export default router;